<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <figure><img src="header-img.jpg" alt="" class="width100"></figure>
    </header>
    <nav id="di" class="background--color-tronja">

        <a href="Videojoc.html">Article</a>
        <a href="Formulari.html">Contacte</a>
        <a href="index.html">Pagina principal</a>
        <a href="Lista.html">Llista</a>
        <a>Link a un altre lloc</a>

        <h4>Menu</h4>

    </nav>
    <main class="flex">
        <aside></aside>
        <section class="flex directionColumn width100">
            <article class="flex directionColumn  listElement alignitemsCenter max-width800 halign vmargin10">
                <div class="flex justifyContentCenter">
                    <figure><img src="cotxes/ApolloIntensaEmozione.jpeg" alt=""></figure>
                    <h4 class="padding5px">Apollo intensa emozione</h4>
                    <p class="padding5px">Espectacular hiper esportiu</p>
                    <a href="" class="padding5px">mas informacion</a>
                </div>
                <div
                    class="flex directionColumn alignitemsCenter extDivVisibility border--orange border-radius20px padding5px">
                    <h4>Espesificacións</h4>
                    <div class="flex alignitemsCenter justifyContentSpaceEvenly">
                        <div>
                            <h5>Caballs: 791cv</h5>
                            <h5>Motor: V12 atmosferic</h5>
                            <h5>Nom: Apollo intensa emozzione</h5>
                        </div>
                        <div>
                            <h5>NM: 760nm</h5>
                            <h5>Tipus: cupé</h5>
                            <h5>Transmisio: manual secuencial 6v</h5>
                        </div>
                    </div>
                </div>
            </article>
            <article class="flex directionColumn  listElement alignitemsCenter max-width800 halign vmargin10">
                <div class="flex justifyContentCenter">
                    <figure><img src="cotxes/bmwm8.jpg" alt="" class="max-width269"></figure>
                    <h4 class="padding5px">BMW m8</h4>
                    <p class="padding5px">Nou cotxe de BMW només escriure una cosa sorpren més en persona que en foto
                    </p>
                    <a href="" class="padding5px">mas informacion</a>
                </div>
                <div
                    class="flex directionColumn alignitemsCenter extDivVisibility border--orange border-radius20px padding5px">
                    <h4>Espesificacións</h4>
                    <div class="flex alignitemsCenter justifyContentSpaceEvenly">
                        <div>
                            <h5>Caballs: 625cv</h5>
                            <h5>Motor: V8</h5>
                            <h5>Nom: BMW M8</h5>
                        </div>
                        <div>
                            <h5>NM: 750nm</h5>
                            <h5>Tipus: cupé</h5>
                            <h5>Transmisio: automatica 8v</h5>
                        </div>
                    </div>
                </div>
            </article>
            <article class="flex directionColumn  listElement alignitemsCenter max-width800 halign vmargin10">
                <div class="flex justifyContentCenter">
                    <figure><img src="cotxes/LamborghiniTerchoMillenio.jpeg" class="max-width269" alt=""></figure>
                    <h4 class="padding5px">Lamborghini tercho milenio</h4>
                    <p class="padding5px">Dels millors cotxes encara que només sigui en paper </p>
                    <a href="" class="padding5px">mas informacion</a>
                </div>
                <div
                    class="flex directionColumn alignitemsCenter extDivVisibility border--orange border-radius20px padding5px">
                    <h4>Espesificacións</h4>
                    <div class="flex alignitemsCenter justifyContentSpaceEvenly">
                        <div>
                            <h5>Caballs: prometen 200cv</h5>
                            <h5>Motor: quatre motors electrics</h5>
                            <h5>Nom: Lamborghini terzo milenio</h5>
                        </div>
                        <div>
                            <h5>NM: No s'ha sap</h5>
                            <h5>Tipus: hiper esportiu</h5>
                            <h5>Transmisio: 1v</h5>
                        </div>
                    </div>
                </div>
            </article>
            <article class="flex directionColumn  listElement alignitemsCenter max-width800 halign vmargin10">
                <div class="flex justifyContentCenter">
                    <figure><img src="cotxes/LotusEvija.jpeg" alt="" class="max-width269"></figure>
                    <h4 class="padding5px">Lotus evija</h4>
                    <p class="padding5px">Un impresionant cotxe de 2000 cv que donen la impresio de ser molts mes amb
                        els motors electric que porta</p>
                    <a href="" class="padding5px">mas informacion</a>
                </div>
                <div
                    class="flex directionColumn alignitemsCenter extDivVisibility border--orange border-radius20px padding5px">
                    <h4>Espesificacións</h4>
                    <div class="flex alignitemsCenter justifyContentSpaceEvenly">
                        <div>
                            <h5>Caballs: 2000cv</h5>
                            <h5>Motor: quatre motors electric</h5>
                            <h5>Nom: Lotus evija</h5>
                        </div>
                        <div>
                            <h5>NM: 1700nm</h5>
                            <h5>Tipus: hiper esportiu</h5>
                            <h5>Transmisio: 1v</h5>
                        </div>
                    </div>
                </div>
            </article>
            <article class="flex directionColumn  listElement alignitemsCenter max-width800 halign vmargin10">
                <div class="flex justifyContentCenter">
                    <figure><img src="cotxes/polestar3.jpeg" alt="" class="max-width269"></figure>
                    <h4 class="padding5px">Polestar 3</h4>
                    <p class="padding5px">Un cotxe de luxe electric d'altres prestacions</p>
                    <a href="" class="padding5px">mas informacion</a>
                </div>
                <div
                    class="flex directionColumn alignitemsCenter extDivVisibility border--orange border-radius20px padding5px">
                    <h4>Espesificacións</h4>
                    <div class="flex alignitemsCenter justifyContentSpaceEvenly">
                        <div>
                            <h5>Caballs: 517cv</h5>
                            <h5>Motor: 2 motors electrics</h5>
                            <h5>Nom: Polestar 3</h5>
                        </div>
                        <div>
                            <h5>NM: 840nm</h5>
                            <h5>Tipus: suv</h5>
                            <h5>Transmisio: 1v</h5>
                        </div>
                    </div>
                </div>
            </article>
            <article class="flex directionColumn  listElement alignitemsCenter max-width800 halign vmargin10">
                <div class="flex justifyContentCenter">
                    <figure><img src="cotxes/RimacNevera.webp" alt="" class="max-width269"></figure>
                    <h4 class="padding5px">Rimac nevera</h4>
                    <p class="padding5px">Tenint un nom de una de les tormentes mes poderoses del mon ja et pots eserar
                        el que es.</p>
                    <a href="" class="padding5px">mas informacion</a>
                </div>
                <div
                    class="flex directionColumn alignitemsCenter extDivVisibility border--orange border-radius20px padding5px">
                    <h4>Espesificacións</h4>
                    <div class="flex alignitemsCenter justifyContentSpaceEvenly">
                        <div>
                            <h5>Caballs: 1914cv</h5>
                            <h5>Motor: quatre motors electrics</h5>
                            <h5>Nom: Rimac nevera</h5>
                        </div>
                        <div>
                            <h5>NM: 2360nm</h5>
                            <h5>Tipus: cupé</h5>
                            <h5>Transmisio: 1v</h5>
                        </div>
                    </div>
                </div>
            </article>
        </section>
    </main>
    <footer class="flex border--orange border-radius20px">
        <div class="width45 vmargin10">
            <h4>Informacio rellevant</h4>
            <div class="vmargin10">
                <p>Autor: Nil Carcasona</p>
                <p>Contacta: <a href="mailto:nil.carcasona.7e6@itb.cat">Correu electronic</a></p>
                <p>Numero de telefon: 123456789</p>
            </div>
        </div>
        <div class="width45 vmargin10">
            <h4>Reds socials</h4>
            <div class="flex justifyContentCenter vmargin10">
                <img src="logos_reds_socials/instagram.jpeg" class="width40px height40px hmargin20px"
                    alt="imatge de instagram">
                <img src="logos_reds_socials/facebook.png" class="width40px height40px hmargin20px"
                    alt="imatge de facebook">
                <img src="logos_reds_socials/tiktok.png" class="width40px height40px hmargin20px"
                    alt="imatge de tiktok">
                <img src="logos_reds_socials/twitter.png" class="width40px height40px hmargin20px"
                    alt="imatge de twitter">
            </div>
        </div>
    </footer>
    <script src="dynamicIslan.js"></script>
</body>


</html>